## ruby-aes-key-wrap 1.0.1

=== debian/changelog ===
ruby-aes-key-wrap (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #906289)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Aug 2018 22:30:42 +0530
