## ruby-aes-key-wrap 1.1.0

=== debian/changelog ===
ruby-aes-key-wrap (1.1.0-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints.
    + ruby-aes-key-wrap: Add :any qualifier for ruby dependency.

  [ Ajayi Olatunji ]
  * New upstream Release
  * New upstream version 1.1.0
  * d/control (Depends): Replace deprecated ruby | ruby-interpreter.
  - (Rules-Requires-Root): Supply the Rules-Requires-Root field.
  - (Standards-Version): Bump to 4.6.1.0.
  - (Build-Depends): Bump debhelper-compat to version 13.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sat, 13 Aug 2022 22:08:44 +0000
