=== debian/control ===
Source: ruby-aes-key-wrap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aes-key-wrap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aes-key-wrap
Homepage: https://github.com/tomdalling/aes_key_wrap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aes-key-wrap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of AES Key Wrap
 AES Key Wrap is also known as RFC 3394, or NIST Key Wrap.
 .
 This library is a dependency of ruby-json-jwt, which provide JSON Web Token
 support.
